Subject: [MOBILE-IP] Comment on RFC2290: Mobile-IPv4 Option for PPP IPCP

From: "Lee, Jiwoong" <[email-masked]>
Date: Wed, 7 Jun 2000 18:24:40 +0900

Dear All,

A statement in section 2.1 of RFC2290: Mobile-IPv4 Option for PPP IPCP
should be updated.

    Section 2.1 of RFC2290:
       Mobile Node's Home Address
          ...
          the specification.  This field MUST NOT be zero.
                                 ^^^^^^^^^^^^^^^^^^^^^^^^^^^

Since section 4 of RFC2794: Mobile IPv4 NAI Extension is saying that:

    4. Interactions with Mobile-IPv4 Configuration Option to IPCP

       In the Mobile-IPv4 Configuration Option to IPCP [8], the Mobile
       Node's Home Address field may be zero.
       ....

Regards,

Jiwoong Lee

PS BTW, Does mobileip WG deal with RFC2290? or who does ? There is no list
of RFC2290
in mobileip wg home page in IETF.

---

From: Steven Glass - Solaris Software <[email-masked]>
Date: Wed, 7 Jun 2000 10:07:51 -0400

"Lee, Jiwoong" <[email-masked]> wrote:
>Date: Wed, 7 Jun 2000 18:24:40 +0900
>Dear All,
>

    This is why RFC2794 *updates* RFC2290.

>of RFC2290 in mobileip wg home page in IETF.

    We submitted it through the PPPEXT working group.

                            Sincerely,
                                  Steven M. Glass